Get Source Content
Read the parsed text content of a source.
Path Parameters
source_id*Source Id
Query Parameters
offset?Offset
Character offset for pagination
Range
0 <= valueDefault
0limit?|
Maximum characters to return. Omit to read the full parsed content.
space_id?|
Optional isolation space guard
Response Body
application/json
application/json
curl -X GET "https://example.com/sources/string/content"{ "content": "string", "content_type": "markdown", "has_more": false, "offset": 0, "original_name": "string", "returned_length": 0, "source_id": "string", "total_length": 0}